@charset "UTF-8";
/* CSS Document */
@font-face {
    font-family: 'AdelleSemiBoldItalic';
    src: url('fonts/adelle_semibolditalic-webfont.eot');
    src: url('fonts/adelle_semibolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/adelle_semibolditalic-webfont.woff') format('woff'),
         url('fonts/adelle_semibolditalic-webfont.ttf') format('truetype'),
         url('fonts/adelle_semibolditalic-webfont.svg#AdelleSemiBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'zAristaRegular';
    src: url('fonts/arista-webfont.eot');
    src: url('fonts/arista-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/arista-webfont.woff') format('woff'),
         url('fonts/arista-webfont.ttf') format('truetype'),
         url('fonts/arista-webfont.svg#zAristaRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'AvantGardeBkBTBook';
    src: url('fonts/avgardn-webfont.eot');
    src: url('fonts/avgardn-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/avgardn-webfont.woff') format('woff'),
         url('fonts/avgardn-webfont.ttf') format('truetype'),
         url('fonts/avgardn-webfont.svg#AvantGardeBkBTBook') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'ArialRoundedMTBold';
    src: url('fonts/arlrdbd.eot');
    src: url('fonts/arlrdbd.eot?#iefix') format('embedded-opentype'),
         url('fonts/arlrdbd.woff') format('woff'),
         url('fonts/arlrdbd.ttf') format('truetype'),
         url('fonts/arlrdbd.svg#arlrdbd') format('svg');
    font-weight: normal;
    font-style: normal;
}


html,body{ background:#e1001a url(../images/bg.png); background-repeat:repeat-x; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#2b2b2b; height:100% }
h1{font-family: 'AdelleSemiBoldItalic';}
h2{font-size:23px; font-family:Arial, Helvetica, sans-serif;padding-bottom:15px;}
h3{font-size:18px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; color:#e2001a;padding-bottom:12px;}
p{padding-bottom:10px;}
a{color:#ec7404; text-decoration:none;}
a:hover{ text-decoration:underline;}
ol{margin:10px 10px 10px 21px}
ol li{padding:5px; font-size:14px;}
ul{margin:10px 10px 10px 21px}
li{padding:3px 0 3px 0;}

#wrapper{width:980px; margin:0 auto; background-image:url(../images/page-top.png); background-repeat:repeat-x; background-position:center top; background-color:#fff;  font-size:14px; color:#2b2b2b; min-height:100%;}
#wrapper-inner{padding:20px;}
.strapline{ font-size:34px; position:relative; top:41px; left:112px;}
.strapline span{ display:block; text-indent:-20em; overflow:hidden; line-height:1px;}
.logo{ float:right; background-image:url(../images/logo.png); background-repeat:no-repeat; width:235px; height:149px;}
.nav { position:relative; top:67px; width:669px; left:20px;}
.nav li{ display:inline; list-style:none; padding:0 7px 0 7px; border-right:1px solid #E2001A;}
.nav li a{color:#2b2b2b; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size:13px;}
.nav li a:hover{color:#d72b18;}
.current a{color:#d72b18!important;}
.banner-section{clear:both;}
.bs-left{float:left; width:215px;padding-top:38px;padding-left:25px;}
.bs-right{float:right; width:668px;}
.banner{width:668px; height:315px; background-image:url(../images/banner-bg.png); background-repeat:no-repeat;}
.testimonials{padding-top:20px;padding-right:34px;}
.testimonials div{ font-weight:bold; padding-bottom:20px;}
.testimonials p{font-family: 'ArialRoundedMTBold'; color:#87888a; font-size:20px;line-height:22px;}
.testimonials span{color:#ec7404; font-size:38px; font-weight:bold; line-height:38px; font-family:Arial, Helvetica, sans-serif; padding-left:31px;}
.testimonial-text
.quote-marks{position:relative; left:40px;}
.main-content{ padding:20px 0 120px 0; font-size:14px; font-family:Arial, Helvetica, sans-serif;}
#footer{width:100%; border-top:1px solid #2b2b2b;margin-top:25px;}
.copyright{ text-align:right; padding:10px 0 0 0; font-size:12px;}
.logo-icon{ background-image:url(../images/logo-icon.png); background-repeat:no-repeat; background-position:left top; padding-left:77px;padding-bottom:15px;}
.logo-icon p{ /*border:1px solid #2b2b2b;-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;*//*padding:10px;*/ font-style:italic;}
.logo-icon em{font-size:12px; color:#ec7404; font-weight:bold;}
.contact-us{}
.contact-us-cl{float:left; width:315px;}
.contact-us-cr{float:right; width:350px;}
.located{ background-image:url(../images/where-are-we-located.jpg); background-repeat:no-repeat; width:668px; height:315px;}
.northland{position:relative;left:282px;top:42px; width:124px; height:38px; background-image:url(../images/northland.png); background-repeat:no-repeat; display:block; text-indent:-20em; overflow:hidden;}
.northland:hover{ background-position: 0 -38px;}
.regions{ float:left; width:220px; padding-bottom:25px;}
.regions ul{}
.regions li{padding:5px;list-style:none;}
.regions li a{}
.google-map{ float:left; padding-right:20px;}
.pns{ background-image:url(../images/ps-icon.png); background-repeat:no-repeat; padding:3px 0 0 37px}
.nw{ background-image:url(../images/nw-icon.png); background-repeat:no-repeat; padding:3px 0 0 37px}
.mall{ background-image:url(../images/mall-icon.png); background-repeat:no-repeat; padding:3px 0 0 37px}
.sport{ background-image:url(../images/sport-icon.png); background-repeat:no-repeat; padding:3px 0 0 37px}
.foursquare{ background-image:url(../images/4square-icon.png); background-repeat:no-repeat; padding:3px 0 0 37px}

.auckland{position:relative;left:234px;top:42px; width:105px; height:30px; background-image:url(../images/auckland.png); background-repeat:no-repeat; display:block; text-indent:-20em; overflow:hidden;}
.auckland:hover{ background-position: 0 -30px;}

.coromandel{position:relative;left:339px;top:18px; width:96px; height:24px; background-image:url(../images/coromandel.png); background-repeat:no-repeat; display:block; text-indent:-20em; overflow:hidden;}
.coromandel:hover{ background-position: 0 -24px;}

.bayofplenty{position:relative;left:355px;top:15px; width:119px; height:31px; background-image:url(../images/bayofplenty.png); background-repeat:no-repeat; display:block; text-indent:-20em; overflow:hidden;}
.bayofplenty:hover{ background-position: 0 -31px;}

.waikato{position:relative;left:260px;top:-14px; width:94px; height:29px; background-image:url(../images/waikato.png); background-repeat:no-repeat; display:block; text-indent:-20em; overflow:hidden;}
.waikato:hover{ background-position: 0 -29px;}

.taranaki-manawatu{position:relative;left:195px;top:-14px; width:160px; height:30px; background-image:url(../images/taranaki-manawatu.png); background-repeat:no-repeat; display:block; text-indent:-20em; overflow:hidden;}
.taranaki-manawatu:hover{ background-position: 0 -30px;}

.hawkes-bay{position:relative;left:355px;top:-44px; width:97px; height:29px; background-image:url(../images/hawkes-bay.png); background-repeat:no-repeat; display:block; text-indent:-20em; overflow:hidden;}
.hawkes-bay:hover{ background-position: 0 -29px;}

.wellington{position:relative;left:325px;top:-44px; width:102px; height:23px; background-image:url(../images/wellington.png); background-repeat:no-repeat; display:block; text-indent:-20em; overflow:hidden; position:relative; z-index:10;}
.wellington:hover{ background-position: 0 -23px;}

.nelson-marlborough{position:relative;left:295px;top:-66px; width:151px; height:40px; background-image:url(../images/nelson-marlborough.png); background-repeat:no-repeat; display:block; text-indent:-20em; overflow:hidden;position:relative; z-index:9;}
.nelson-marlborough:hover{ background-position: 0 -40px;}

.canterbury{position:relative;left:259px;top:-70px; width:121px; height:73px; background-image:url(../images/canterbury.png); background-repeat:no-repeat; display:block; text-indent:-20em; overflow:hidden;position:relative; z-index:11;}
.canterbury:hover{ background-position: 0 -73px;}

.westcoast{position:relative;left:159px;top:-158px; width:108px; height:58px; background-image:url(../images/westcoast.png); background-repeat:no-repeat; display:block; text-indent:-20em; overflow:hidden;position:relative; z-index:7;}
.westcoast:hover{ background-position: 0 -58px;}

.otago{position:relative;left:223px;top:-172px; width:82px; height:60px; background-image:url(../images/otago.png); background-repeat:no-repeat; display:block; text-indent:-20em; overflow:hidden;position:relative; z-index:10;}
.otago:hover{ background-position: 0 -60px;}

.southland{position:relative;left:138px;top:-217px; width:107px; height:57px; background-image:url(../images/southland.png); background-repeat:no-repeat; display:block; text-indent:-20em; overflow:hidden;position:relative; z-index:9;}
.southland:hover{ background-position: 0 -57px;}

.region-index{ float:left; padding-right:55px;}
.region-index li{padding:3px 5px 3px 5px;}

/*Mosetts Search Bar*/
.search-bar{-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
background-color:#CE0017;
width:100%;}
.search-bar-inner{padding:15px;}
.search-bar .inputbox{width:88%; border:0; padding:7px;}
.search-bar .button{-webkit-border-radius: 2px;-moz-border-radius: 2px;border-radius: 2px;background-color:#F37022;border:0;padding:6px;color:#fff;cursor:pointer;margin-left:5px;}
.search-bar p{font-size:12px; text-align:center; margin-top:10px; color:#fff;padding:0;}
.search-bar a{font-size:12px;  color:#fff;}
#index .title{padding-bottom:10px;}

/*login*/
.communicate-login{background-color: #CE0017;border-radius: 5px 5px 5px 5px;width: 49%; float:left;min-height:255px;}
.communicate-login-inner{padding:20px;}
.communicate-login label{color:#fff; display:block; width:100px;position:relative; top:3px; float:left;}
.login-fields input{padding:7px; width:250px; border:0;}
.login-fields {margin:10px 0 10px 0;}
.login-button{background-color: #F37022;border: 0 none;border-radius: 2px 2px 2px 2px;color: #FFFFFF;cursor: pointer;margin-top: 15px;padding: 6px;}
.communicate-login ul{padding: 15px 0 0 12px;}

#system-message{background-color: #F37022;border: 0 none;border-radius: 5px 5px 5px 5px;color: #FFFFFF; margin-bottom:10px;}
#system-message ul{padding:10px 10px 10px 10px;}
#system-message li{list-style:none;}
.button, button{background-color: #F37022;border: 0 none;border-radius: 2px 2px 2px 2px;color: #FFFFFF;cursor: pointer;margin-top: 15px;padding: 6px;}
input{padding:6px;}
table td{padding:10px 0 10px 0;}
.login-text{float:left; width:49%; margin-left:10px;background-color: #f9f9f9;border-radius: 5px 5px 5px 5px; border:1px solid #ccc; min-height:255px;}
.communicate-login a{color:#fff;}
.login-text-inner{padding:10px;}
.post-notice {background-image:url(../images/Post-Your-Notice-Button.jpg); background-repeat:no-repeat; width:157px; height:137px; display:block;text-indent:-200em;}
.menu{
	width:33%;
	float:left;
	}
.menu-button{
	float:left;
	background: #383d44 url("images/button-overlay.png") repeat-x scroll 0 0;
    border-bottom: 1px solid rgba(0, 0, 0, 0.25);
    border-radius: 5px;
    color: #fff !important;
    cursor: pointer;
    display: inline-block;
    font-weight: 700 !important;
    line-height: 0.9em;
    margin: 6px;
    padding: 5px 10px 6px;
    position: relative;
    text-decoration: none;
    text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.25);
	
}
.menu-button a{
	color:#fff;
}
.add-listing{
	margin-top:0!important;
}

































